Subject: [Netconf] server-model update plan

From: Kent Watsen <[email-masked]>
Date: Wed, 2 Sep 2015 21:35:25 +0000

The consensus from IETF 93 was for the server-model draft to pursue the keychain-based approach documented in Appendix A in the current draft (https://tools.ietf.org/html/draft-ietf-netconf-server-model-07#appendix-A).

There was also discussion regarding where to do the work, where it was decided to sort out next steps and work-split with Security Area. To this end, I have discussed this with past and present Security ADs, who are signaling that we should keep the draft in the NETCONF WG.  And, to address the issue of ensuring Security area expert review, I have been invited to present the work at the SAAG meeting at IETF 94 - the idea is to raise interest there and hopefully pickup some individuals to work with us on it.

So, with this in mind, I plan to update the current draft shortly and submit it as -08, to the NETCONF WG.

Thanks,
Kent